» Ubuntu » Paquets

Error

two or more packages specified (quassel-client hardy-backports)